package com.ccwangluo.ccim.modle;

public class PushPrivateMsgRes {

    private MessageContent message;
    private Dialog strangerDialog;

    public Dialog getStrangerDialog() {
        return strangerDialog;
    }

    public void setStrangerDialog(Dialog strangerDialog) {
        this.strangerDialog = strangerDialog;
    }

    public MessageContent getMessage() {
        return message;
    }

    public void setMessage(MessageContent message) {
        this.message = message;
    }
}
